<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240513_092509_add_column_producer_option_newsletter_description
 */
class m240513_092509_add_column_producer_option_newsletter_description extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_newsletter_description', Schema::TYPE_TEXT);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_newsletter_description');
    }
}
